operationId: createDefaultField
summary: Create default field
tags:
  -  admin default fields

requestBody:
  content:
    application/json:
      schema:
        allOf:
          - $ref: ../../../components/schemas/entities/default-field/properties.yml
          - $ref: ../../../components/schemas/entities/default-field/required_properties.yml
          - properties:
              categoryId:
                type: string

responses:
  201:
    description: Success
    content:
      application/json:
        schema:
          allOf:
          - $ref: ../../../components/schemas/entities/default-field/properties.yml
          - $ref: ../../../components/schemas/entities/default-field/relations.yml
  400:
    $ref: ../../../components/responses/400-bad-request.yml
